MediaWiki:Gadget-Emotion.css:修订间差异

imported>=海豚=
无编辑摘要
imported>=海豚=
无编辑摘要
第1行: 第1行:
.emoji{background-image:url('https://www.hmoegirl.com/images/d/d2/Laugh.png');margin-top: 0.25em!important;margin-left: 0.1em!important;}
.emoji{background-image:url('https://www.hmoegirl.com/images/d/d2/Laugh.png');margin-top: 0.25em!important;margin-left: 0.1em!important;}
.emo-tab-0,.emoji1{background-image:url('https://www.hmoegirl.com/images/thumb/9/9c/%E6%BB%91%E7%A8%BD%E8%A1%A8%E6%83%85.png');}
.emo-tab-0,.emoji1{background-image:url('https://www.hmoegirl.com/images/9/9c/%E6%BB%91%E7%A8%BD%E8%A1%A8%E6%83%85.png');}
.emoji2{background-image:url('https://www.hmoegirl.com/images/thumb/3/3f/%E8%83%96%E6%AC%A1%E6%BB%91%E7%A8%BD.png');}
.emoji2{background-image:url('https://www.hmoegirl.com/images/3/3f/%E8%83%96%E6%AC%A1%E6%BB%91%E7%A8%BD.png');}
.emoji3{background-image:url('https://www.hmoegirl.com/images/thumb/e/e1/%E6%89%93%E8%84%B8%E6%BB%91%E7%A8%BD.png');}
.emoji3{background-image:url('https://www.hmoegirl.com/images/e/e1/%E6%89%93%E8%84%B8%E6%BB%91%E7%A8%BD.png');}
.emoji4{background-image:url('https://www.hmoegirl.com/images/thumb/d/d9/%E6%8A%A0%E9%BC%BB.png');}
.emoji4{background-image:url('https://www.hmoegirl.com/images/d/d9/%E6%8A%A0%E9%BC%BB.png');}
.emoji5{background-image:url('https://www.hmoegirl.com/images/thumb/f/fa/%E4%BB%80%E4%B9%88%E9%AC%BC.png');}
.emoji5{background-image:url('https://www.hmoegirl.com/images/f/fa/%E4%BB%80%E4%B9%88%E9%AC%BC.png');}
.emoji6{background-image:url('https://www.hmoegirl.com/images/thumb/0/08/%E5%90%83%E7%93%9C.webp/20px-%E5%90%83%E7%93%9C.webp.png');}
.emoji6{background-image:url('https://www.hmoegirl.com/images/thumb/0/08/%E5%90%83%E7%93%9C.webp/20px-%E5%90%83%E7%93%9C.webp.png');}
.emoji7{background-image:url('https://www.hmoegirl.com/images/thumb/9/90/%E7%AC%91%E5%93%AD.png/20px-%E7%AC%91%E5%93%AD.png');}
.emoji7{background-image:url('https://www.hmoegirl.com/images/thumb/9/90/%E7%AC%91%E5%93%AD.png/20px-%E7%AC%91%E5%93%AD.png');}